Manual do PHP
Anterior |  | Próxima

# dba_exists

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_exists -- Check whether key exists

## Descrição

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## Lista de parâmetros

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## Valores Retornados

Returns `TRUE` if the key exists, `FALSE` otherwise.

## Veja também

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

Anterior | Principal | Próxima
dba_delete | Acima | dba_fetch